html {
    scroll-behavior: smooth;
}
#prostate-splash .cmp-text {
    font-family: 'Sora', sans-serif!important;
    padding: 0!important;
    position: inherit!important;
    
}
#prostate-splash .aem-Grid.aem-Grid--12.aem-Grid--default--12 .container:first-child .cmp-container>.text {
    display: block;
}
#prostate-splash .skip {
    line-height: 20px;
    color: #191919;
    position: absolute;
    margin-top: -30px;
    font-size: 16px;
    margin-left: 10px;
    padding-left: 0;
}
#prostate-splash a.skip:focus {
    margin-top: 0;
    position: relative;
}
#prostate-splash a:focus-visible {
    outline: auto;
}
#prostate-splash sup {

    font-size: 60%;
   
}
div#pr-splash-utility-nav {
    background: #ECF6F8;
    padding: 16px;
    justify-content: end;
}
div#pr-splash-utility-nav a {
    font-size: 14px;
    line-height: 14px;
    color: #250E62;
    width: fit-content;
}
div#pr-splash-utility-nav li:first-child:after {
    content: '|';
    padding: 0 7px;
    margin-right: 8px;
}
div#pr-splash-utility-nav li {
    padding: 0;
    margin: 0;
}
div#pr-splash-utility-nav ul {
    display: flex;
    justify-content: flex-end;
}

#prostate-splash .banner-sec {
    display: flex;
    flex-direction: column;
    padding: 48px 16px;
    gap: 40px;
}

#prostate-splash .banner-logo {
    max-width: 147px;
}

#prostate-splash .banner-content {
    padding: 0 24px;
    color: #FFFFFF;
}

.banner-content p.text1 {
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
    letter-spacing: 0.4px;
    width: fit-content;
    padding-left: 21px;
    margin: -8px 0;
    position: relative
}

#prostate-splash .banner-content p.text1:before {
    content:'';
    background:#2E66F0;
    position: absolute;
    width: 9px;
    height: 60px;
    margin: auto;
    left: 0;
    top: 8px;
    border-radius: 8px;
}

#prostate-splash .banner-content p.text2 {
    margin: 20px 0 16px;
    font-size: 42px;
    font-weight: 800;
}

#prostate-splash .banner-content p.text2 > span {
    color: #2CCCD3;
}

#prostate-splash .banner-content p.text3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 40px;
}

#prostate-splash  p.pr-button a {
    border: 2px solid #FFFFFF;
    border-radius: 24px 0;
    display: flex;
        padding: 23.5px 12px;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 21px;
    font-weight: 600;
    max-width: 303px;
}

.banner-ref p {
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    padding: 0 40px 40px;
}

.banner-foot-sec {
    border-bottom: 3px solid #2E66F0;
}

.banner-info p {
    width: fit-content;
    background: #2E66F0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 600;
    color: #FFFFFF;
    padding: 13px 32px 13px 56px;
    margin: 0 0 0 auto;
    max-width: 233px;
    border-top-left-radius: 72px;
}

div#pr-splash-footer {
    padding: 40px 16px 60px;
    background: #250E62;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

div#pr-splash-footer .image #az-footer-logo {
    max-width: 184px;
    margin-bottom: 36px;
}
div#pr-splash-footer .image #tq-footer-logo {
    max-width: 191px;
    margin-bottom: 36px;
}

.splash-footer-links, .splash-footer-content {
    background: #250E62;
}

.splash-footer-links ul li {
    width: fit-content;
    margin-bottom: 16px;
}

.splash-footer-links ul li a {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 21px;
    font-weight: 600;
    text-decoration: underline;
}
.splash-footer-links ul li a:hover {
    color: #FFFFFF !important;
    text-decoration: none;
}
.splash-footer-links ul li:last-child. .splash-footer-content p:last-child {
    margin-bottom: 0;
}

.splash-footer-content p {
    color:#FFFFFF;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 16px;
}

.splash-footer-links ul li a img {
    position: relative;
    bottom: -2px;
    margin-left: 5px;
    width: 23px;
}
/* Popup start */

#pc-splash-hcp-page .popup_container {
  position: fixed;
  width: 100%;
  height: 100%;
  justify-content: center;
}

#pc-splash-hcp-page .popup_img {
  position: relative;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/pc-splash/images/Popup.png) no-repeat;
  background-size: 100% 100%;
  width: 742px;
  height: 417px;
  justify-content: center;
  flex-direction: column;
}

#pc-splash-hcp-page .popup_close {
  position: absolute;
  top: 8%;
  right: 6%;
}

#pc-splash-hcp-page .close_icon {
  width: 32px;
  height: auto;
}

#pc-splash-hcp-page .popup_component,
#pc-splash-hcp-page .popup_button_component {
  width: 646px;
  justify-content: center;
  margin-top: 27px;
}

#pc-splash-hcp-page .popup_component {
  position: relative;
  left: 118px;
  gap: 30px;
}

#pc-splash-hcp-page .explore_button,
#pc-splash-hcp-page .currentsite_button,
#pc-splash-hcp-page .pre_info {
  height: 80px;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/pc-splash/images/button_indication.png);
  background-size: 100% 100%;
  width: 310px;
}

#pc-splash-hcp-page .currentsite_button {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/pc-splash/images/trans_button.png);
}

#pc-splash-hcp-page .pre_info {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/pc-splash/images/desk_button_indication.png);
  width: 303px;
  gap: 22px;
  margin-top: 20px;
  margin-bottom: 97px;
  height: 75px;
  justify-content: center;
}

#pc-splash-hcp-page .info {
  padding-left: 17px;
}

#pc-splash-hcp-page .explore,
#pc-splash-hcp-page .currentsite {
  padding-left: 32px;
}

#pc-splash-hcp-page .popup_button_component {
  gap: 21px;
  margin-top: 32px;
}

#pc-splash-hcp-page .explore_button {
  display: flex;
  gap: 25px;
}

#pc-splash-hcp-page .currentsite_button {
  display: flex;
  gap: 55px;
}

#pc-splash-hcp-page .explore_newline,
#pc-splash-hcp-page .currentsite_newline {
  display: block;
} 
/* popup End */

#pc-splash-hcp-page .nowpara {
  position: relative;
  padding-left: 11px;
}

#pc-splash-hcp-page .nowpara::before {
  content: "";
  position: absolute;
  left: -4px;
  top: 6%;
  width: 7px;
  height: 79%;
  background: #3b5af5;
  border-radius: 8px;
}

#pc-splash-hcp-page .approvedpara::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2%;
  width: 5px;
  height: 91%;
  background: #3b5af5;
  border-radius: 50px;
}

#pc-splash-hcp-page .now-approved p:nth-of-type(1) {
  font-family: 'Sora';
  font-weight: 800;
  font-size: 72px;
  line-height: 100%;
  max-width: 480px;
  width: 100%;
  padding: 0;
  margin-bottom: 30px;
}

#pc-splash-hcp-page .truqap {
  align-self: baseline;
  transform: translateY(195px);
}

#pc-splash-hcp-page .truqap_logo {
  align-self: baseline;
  transform: translateY(195px);
}

#pc-splash-hcp-page .component {
  background-color: #210C5A;
}

#pc-splash-hcp-page .pre_info p {
  font-family: 'Sora';
  font-weight: 500;
  margin-bottom: 0;
}

#pc-splash-hcp-page .cta-banner p:nth-of-type(1) {
  font-family: 'Sora';
  font-weight: 400;
}

#pc-splash-hcp-page .clr_seegreen {
  color: #2CCCD3;
}

#pc-splash-hcp-page .aem-Grid.aem-Grid--12.aem-Grid--default--12 .container:first-child .cmp-container>.text {
  display: block;
}

#pc-splash-hcp-page .cmp-text {
  margin-bottom: 0px;
}

#pc-splash-hcp-page .cmp-text ul,#pc-splash-hcp-page .cmp-text ol {
  margin-bottom: 0px;
}

#pc-splash-hcp-page .cmp-text ul li::before {
  display: none;
}

#pc-splash-hcp-page .utility-wrap {
  padding: 10.5px 0px;
  max-width: 1284px;
}

#pc-splash-hcp-page .cmp-text ul li {
  align-items: center;
}

#pc-splash-hcp-page .cmp-text ul li:not(:last-of-type) {
  margin-bottom: 0px;
}

#pc-splash-hcp-page .product-logo.pt-16 {
  padding-top: 60px;
  max-width: 186px;
  width: 100%;
}

#pc-splash-hcp-page .site-footer.pb-45 {
  padding: 60px 0px;
}

#pc-splash-hcp-page .footer-content>p:not(:last-child) {
  margin-bottom: 12px;
}

#pc-splash-hcp-page .footer-copyright>p:not(:last-child) {
  margin-bottom: 16px;
}

#pc-splash-hcp-page .footer-content>p {
  padding-top: 0px;
}

#pc-splash-hcp-page .footer-copyright>p {
  padding-top: 0px;
  padding-bottom: 0;
}

#pc-splash-hcp-page .footer-content>p a {
  text-decoration: underline;
  font-size: 16px;
  line-height: 130%;
}

#pc-splash-hcp-page .footer-copyright {
  max-width: 504px;
}

#pc-splash-hcp-page .footer-content {
  width: 100%;
  max-width: 343px;
}
.page#pc-splash-hcp-page .cmp-text li a:hover, .page#pc-splash-hcp-page .cmp-text li a:active, .page .cmp-text li a:focus {
    color: #ffffff;
}
#pc-splash-hcp-page .pre_info a {
  display: flex;
  align-items: center;
  gap: 20px;
}

.desktop-only {
  display: block;
}

.mobile-only {
  display: none;
}

.cmp-selfcertification:has(#splash-popup) {
  padding: 0 !important;
  background: rgba(0, 0, 0, 0.5) !important;
  backdrop-filter: none !important;
  display: flex !important;
  overflow: auto;
  flex-direction: column;
  justify-content: center;
  z-index: 1001;
  position: relative;
  /*height: 100vh;*/
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1001;
}
.modal--visible .modal-box:has(#splash-popup) {
      visibility: visible;
  opacity: 1;
}
.modal-box:has(#splash-popup) {
  margin: 0 auto;
  max-width: 864px !important;
  background: #250E62;
  padding: 40px 48px !important;
  border-radius: 0px !important;
  border-top-right-radius: 72px !important;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .cmp-selfcertification__content {
  background-color: #250E62;
  padding: 0;
  max-width: 646px;
  margin: 0 auto;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .currentsite_button .currentsite, #splash-popup .explore_button a {
  font-weight: 400 !important;
  color: white !important;
  font-size: 16px;
  line-height: 21px;
  cursor: pointer;
  display: block;
  max-width: 302px;
  border: 2px solid #FFFFFF;
  border-bottom-right-radius: 24px;
  border-top-left-radius: 24px;
  padding: 23px 51px 23px 11px;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/pc-splash/images/pink_arrow.svg) no-repeat center right 11px;
  width: 100%;
      text-decoration: none;
}
#splash-popup .explore_button a:focus {
    outline: none;
}
#splash-popup .explore_button a:focus-visible {
    outline: auto;
}
.cmp-selfcertification .modal-box:has(#splash-popup) .currentsite span {
  display: block;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .truqap.truqap_logo {
  max-width: 188px;
  margin-right: 29px;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .now-approved.popupnow h1 {
  color: #ffffff;
  border-left: 4px solid #2E66F0;
  max-width: 240px;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .popup_component {
  display: flex;
  margin-top: 32px;
  align-items: center;
  margin-left: auto;
  justify-content: center;
  margin-right: auto;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .now-approved.popupnow h1 p {
  font-size: 24px;
  line-height: 22px;
  padding-left: 8px;
  text-align: left;
  font-weight: 600;
  padding-right: 20px;
}

.popup_button_component:has(#splash-popup) {
  display: flex;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .now-approved.popupnow h1 p>span {
  display: block;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .self-certification-content {
  max-width: 100%;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .now-approved.popupnow h1 p span {
  font-weight: 800;
  margin-top: 16px;
  font-size: 40px;
  line-height: 100%;
}

/*.cmp-selfcertification .modal-box:has(#splash-popup) .currentsite_button {*/
/*  max-width: 312px;*/
/*  width: 100%;*/
/*  border: 2px solid #FFFFFF;*/
/*  border-bottom-right-radius: 24px;*/
/*  border-top-left-radius: 24px;*/
/*  align-items: center;*/
/*  display: flex;*/
/*      gap: 43px;*/
/*  justify-content: center;*/
/*  padding: 15px 28px 15px 24px;*/
/*}*/
.cmp-selfcertification .modal-box .self-certification-content .single-line p {margin: 48px 0 24px;color: #FFFFFF;font-weight: 600;font-size: 22px;line-height: 28px;}

.clr_seegreen {
  color: #2CCCD3;
}

#splash-popup .popup_close {
  position: absolute;
  top: 8%;
  right: 6%;
}

#splash-popup .popup_close .currentsite {
  background: none;
  cursor: pointer;
  padding: 0;
}

.currentsite_button {
  display: flex;
}

.currentsite_button img {
}

#splash-popup .explore_button {
}

#splash-popup .popup_button_component {
  display: flex;
  gap: 24px;
  width: 100%;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.cmp-selfcertification .modal-box:has(#splash-popup) .currentsite_button .currentsite:hover, #splash-popup .explore_button a:hover {
    background-color: #FFFFFF;
    color: #250E62 !important;
    text-decoration: none;
}

.currentsite_button {
}

#splash-popup .explore_button img {
  margin-left: 18px;
}

.blue_arrow {
  margin-left: 18px;
}

#splash-popup-action {
  width: 100%;
}

#splash-popup-action .popup_button_component {
  display: flex;
  gap: 24px;
  width: 100%;
}

#splash-popup-action .currentsite_button {
  width: 100%;
  max-width: 312px;
}
/*body.self-certify-blur .root.container {*/
/*  position: fixed;*/
/*}*/
/**Popup code ends here*/
.cmp-selfcertification .modal-box .self-certification-content .splash-lud p {
    margin-top: 34px;
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    color: #FFFFFF;
}
@media screen and (min-width: 992px) {
    div#pr-splash-utility-nav > ul {
        max-width: 1200px;
        margin: 0 auto;
        width: 100%;
    }
    #prostate-splash .banner-sec {
        padding: 120px 0;
        max-width: 871px;
        margin: 0 auto;
        flex-direction: row;
        align-items: center;
        gap: 98px;
    }
    #prostate-splash .banner-logo {
        max-width: 209px;
    }
    #prostate-splash .banner-content {
        padding:0;
    }
    #prostate-splash .banner-content p.text3 {
        max-width: 580px;
    }
    .banner-content p.text1 {
        font-size: 50px;
       line-height: 110.00000000000001%;
        margin: 0;
    }
    #prostate-splash .banner-content p.text1:before {
        /*height: 92px;*/
                height: 100px;
        top:0
    }
    #prostate-splash .banner-content p.text2 {
        max-width: 466px;
        font-size: 72px;
        line-height: 72px;
        margin: 24px 0 16px;
    }
    .banner-ref {
        max-width: 871px;
        margin: 0 auto;
    }
    .banner-ref p {
        max-width: 564px;
        padding: 0;
        margin: 0 0 -14px auto;
                margin-bottom: 7px;
    }
    .banner-info p {
        font-size: 20px;
        line-height: 25px;
        padding: 11.5px 24px 11.5px 40px;
        max-width: 393px;
    }
    div#pr-splash-footer .image #tq-footer-logo {
        max-width: 186px;
        margin-bottom: 0px;
    }
    div#pr-splash-footer .image #az-footer-logo {
        margin-bottom: 60px;
    }
    div#pr-splash-footer {
        padding: 60px 0px;
        flex-direction: row;
        gap: 86px;
        justify-content: center;
    }
    .splash-footer-content {
        max-width: 534px;
    }
  #splash-popup .popup_close {
    top: 40px;
    right: 40px;
    height: 40px;
}
.cmp-selfcertification .modal-box:has(#splash-popup) .now-approved.popupnow h1 p {
    line-height: 24px;
}
}
@media screen and (max-width: 991px) {
    #prostate-splash .banner-content p.text2 > span {
        display: block;
    }
    div#pr-splash-footer .image #tq-footer-logo {

     margin-bottom: 0px; 
}
#prostate-splash p.pr-button a {
 
    letter-spacing: -0.02em;
}
    /*pop-up mob*/
  #splash-popup .popup_button_component {
    flex-direction: column-reverse;
  }
.cmp-selfcertification .modal-box .self-certification-content .single-line p {
    margin-top: 32px;
}
  .cmp-selfcertification:has(#splash-popup) {
    padding: 0px 16px !important;
  }

  .modal-box:has(#splash-popup) {
    margin-top: 0 !important;
  }

  .cmp-selfcertification .modal-box:has(#splash-popup) .cmp-selfcertification__title {
    padding: 0 0px;
  }

  .cmp-selfcertification .modal-box:has(#splash-popup) .truqap.truqap_logo {
    max-width: 188px;
    margin-right: auto;
  }

  .modal-box:has(#splash-popup) {
    padding: 40px 16px 48px !important;
  }

  .cmp-selfcertification .modal-box:has(#splash-popup) .truqap.truqap_logo {
    max-width: 124px;
    /*margin-right: 29px; */
    margin-right: auto;
    margin-left:10px;
    margin-top: 8px;
  }
  #splash-popup .popup_close .currentsite {
    padding: 0;
    margin: 0;
}
  .cmp-selfcertification .modal-box:has(#splash-popup) .popup_component{
      flex-direction:column;
      margin-top:0;
  }
  .content_component{
      margin-top:30px;
      margin-left: 23px;
  }
  .cmp-selfcertification .modal-box:has(#splash-popup) .now-approved.popupnow h1 p {
    font-size: 20px;
    padding-right:65px;
  }
  .cmp-selfcertification .modal-box:has(#splash-popup) .now-approved.popupnow h1 p span {
    
    font-size: 32px;
  }
  .splash-popup-action {
    margin-top: 32px;
}
.modal-box:has(#splash-popup) {}
.cmp-selfcertification .modal-box .self-certification-content .splash-lud p {
    margin-top: 19px;
            max-width: 245px;
}
#splash-popup .popup_close {
    top: 47px;
}
.modal-box:has(#splash-popup){
       max-width:343px !important;
       width:auto !important;
   }
/**pop code ends here*/
}
@media screen and (min-width: 360px) {
    .modal-box:has(#splash-popup) {

    max-height: 622px !important;
}
}
@media screen and (orientation: landscape)  and (max-width: 991px)  { 

  .cmp-selfcertification:has(#splash-popup) {

    justify-content: flex-start;
 padding: 23px 16px !important;
  }
}
body.self-certify-blur:has(#splash-popup) {
    overflow: hidden !important;
    position: fixed;
}
